color: null
fieldLayouts:
  514b8232-8dd3-43f0-a5a4-b2030a9eb772:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-21T08:13:35+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: cd633034-9e78-45c8-8fd3-cd7ed97be0fd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-21T08:42:13+00:00'
            elementCondition: null
            fieldUid: cb7c2153-ad75-40c8-977d-6f6b7824ac98 # Banner Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 37697ecd-e427-4121-bedc-54a790dbfcfc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-21T08:30:20+00:00'
            elementCondition: null
            fieldUid: 80b3cd04-d29f-4949-9e18-19c19077a555 # Hero Sub Title
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 302ee7f9-d629-4a5a-aee6-9c259f3191a8
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-21T08:30:20+00:00'
            elementCondition: null
            fieldUid: 9a4f12aa-a533-40b4-8549-c00a136873a5 # Page Sub Title
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3d9fec3d-3eff-40dd-bf41-33d02fdffbad
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-21T08:30:20+00:00'
            elementCondition: null
            fieldUid: 9adbe444-ce44-409e-a62e-d6cf18a4ba99 # Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 21dc5899-d315-4240-a585-bead02eefd9b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-21T08:36:20+00:00'
            elementCondition: null
            fieldUid: f4f534e9-672d-437b-a81c-fc8a9888b980 # View Jobs URL
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6f044c7f-8a96-49a2-847e-0d87e52e3a4b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-21T08:30:20+00:00'
            elementCondition: null
            fieldUid: 9a4f12aa-a533-40b4-8549-c00a136873a5 # Page Sub Title
            handle: pageSubTitle2
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a733e6f0-4974-4342-a6c2-c9f0f91067a9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-21T08:36:20+00:00'
            elementCondition: null
            fieldUid: f4f534e9-672d-437b-a81c-fc8a9888b980 # View Jobs URL
            handle: viewJobsUrl2
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8510e913-e0fd-45d3-a6bc-e8f32f7308be
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-21T08:36:20+00:00'
            elementCondition: null
            fieldUid: 9a4f12aa-a533-40b4-8549-c00a136873a5 # Page Sub Title
            handle: pageSubTitle3
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9cac5c1e-3914-45e1-b151-443e59e8a9e5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-23T17:44:09+00:00'
            elementCondition: null
            fieldUid: c804bbc7-36a5-4dce-a16f-a893c82e30fb # Call To Action
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b540b8a8-2be1-4c63-a793-7053b77b1a6b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-21T08:37:12+00:00'
            elementCondition: null
            fieldUid: f4f534e9-672d-437b-a81c-fc8a9888b980 # View Jobs URL
            handle: viewJobsUrl3
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d830703e-2259-4f54-a61e-757db138b4f6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T11:42:46+00:00'
            elementCondition: null
            fieldUid: 96108e74-121c-479f-ab40-af08d7780c48 # Related Solutions
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 78253eb6-98eb-4ebc-a90d-ae503053ee72
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 595c6879-7c85-48d2-a059-dfb2343c9ba9
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T12:48:54+00:00'
            elementCondition: null
            fieldUid: 561fa9f8-b915-47a9-89c9-3804b94ba63a # SEO
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e91c7f46-cfcc-43f5-831b-bc81701bde51
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 02ecb0df-feb5-4643-ad27-57ce2a267f16
        userCondition: null
handle: joinOurMission
hasTitleField: true
icon: null
name: 'Join Our Mission'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
